_id: kP2XNh9AgZ6WX1s5
_key: '!items!kP2XNh9AgZ6WX1s5'
img: systems/pf1/icons/items/potions/unique-3.jpg
name: Poison Touch
system:
  associations:
    classes:
      - Alchemist
  description:
    value: >-
      <p>The alchemist gains a poisonous touch, as if under the effects of a
      @Compendium[pf1.spells.vdh0yuzpjwhky6kr]{Poison} spell. He can suppress or
      activate this ability as a free action. The physical appearance of how the
      alchemist generates and delivers his poisonous touch varies from alchemist
      to alchemist.</p>
  subType: classFeat
  tags:
    - Alchemist Discovery
type: feat

